<settings xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/settings-1.0.0.xsd">
 
	<servers>
		<server>
			<id>gcube-snapshots</id>
			<username>{{ gcube_maven_user }}</username>
			<password>{{ gcube_maven_pwd }}</password>
		</server>
	</servers>
  
   <repositories>
     <repository>
        <id>gcube-snapshots</id>
		<url>http://maven.research-infrastructures.eu/nexus/content/repositories/gcube-snapshots</url>
        <updatePolicy>never</updatePolicy>
      </repository>
    <repositories>
 
	<activeProfiles>
                <activeProfile>gcube-developer</activeProfile>
	</activeProfiles>
</settings>